/* @override 
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css?mhqfyl */


/* Page */
body {
	background-color: #6E0052;
}

p {
	font: 1.1em/1.4em Actor, "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
}

tbody {
   border: none;
}

#columns {
	background-color: #FFF;
}


/* Header */
#page > header {
   background-color: #FFF;
/*  padding: 20px 0 0;
  background: #FFF url('http://173.236.36.162/~somewher/sites/default/files/images/header-1140.png') no-repeat left top;
  height: 300px;*/
}


#logo {
  margin: 0 10px;
}

/*hides smartphone header*/
#block-block-8 {
	display: none;
}

#block-block-7 div.block-inner.clearfix {
	margin: 0;
	padding: 0;
	max-width: 100%;
		height: auto;
	
}


#page > header > hgroup {
  margin: 0;
  
}

#page header.clearfix {
	margin: 0;
	
}

#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
h1#page-title {
	color: #A3528F;
	padding-bottom: 20px;
	padding-top: 0;
	font: bold 2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

h2 {
	color: #6E0052;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}

h3 {
	color: #6E0052;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}

/* Regions */
.region-leaderboard {}
.region-header {}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {}
.region-footer {}

/* Sidebars */
.sidebar {}
.region-sidebar-first {}
.region-sidebar-second {}

/* Footer - the main page footer only */
#page > footer {
	background-color: #FFF;
}

/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}

